Bug 211713 - Link to /Contact on the footer of the wiki
Link to /Contact on the footer of the wiki
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Websites Team
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-20 21:03 EDT by Dimitris Glezos
Modified: 2009-08-05 14:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 14:35:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2006-10-20 21:03:24 EDT
## Description of problem:

There should be a link from every page of our websites to a "contact us" page,
like http://fedoraproject.org/wiki/Contact. There are people that want to
comment or correct some text on the website that won't go through the bugzilla
process or that just want to contact a team coordinator that get lost in the wiki.
Comment 1 Patrick Barnes 2006-10-21 01:57:03 EDT
Push wiki/Communicate over wiki/Contact.  We really need to avoid directing 
feedback to specific users, instead focusing that feedback to the community or 
to appropriate teams.  "Everyone" thinks they have a good reason to direct 
their query at a team leader or specific contributor, and making that too easy 
can overwhelm contributors that have more important things to deal with.  
There's a reason we have things like Bugzilla and the Ticket System.

I'm hoping that we will eventually replace the Contact page with an HTML form 
that guides users to send a simple text message.  That would be a flexible 
solution and would avoid spam that listing email addresses may result in.  It 
could also produce a consistent, manageable output and reduce the risk of 
errors.

Someone will need to patch the wiki theme to add such a link.
Comment 2 eric@christensenplace.us 2009-08-05 14:35:32 EDT
I believe this has been corrected.
Comment 3 eric@christensenplace.us 2009-08-05 14:43:01 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.